Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
76275Ubuntu 10.04 LTS / 12.04 LTS / 13.10 / 14.04 LTS : samba vulnerabilities (USN-2257-1)NessusUbuntu Local Security Checks6/27/20141/19/2021
medium
76480Mandriva Linux Security Advisory : samba (MDVSA-2014:136)NessusMandriva Local Security Checks7/14/20141/6/2021
low
77013RHEL 6 : samba4 (RHSA-2014:1009)NessusRed Hat Local Security Checks8/6/20141/14/2021
high
76340openSUSE Security Update : samba (openSUSE-SU-2014:0857-1)NessusSuSE Local Security Checks7/2/20141/19/2021
low
76432CentOS 7 : samba (CESA-2014:0867)NessusCentOS Local Security Checks7/10/20141/4/2021
low
80768Oracle Solaris Third-Party Patch Update : samba (cve_2014_0178_information_disclosure)NessusSolaris Local Security Checks1/19/20151/14/2021
low
76207Slackware 14.0 / 14.1 / current : samba (SSA:2014-175-04)NessusSlackware Local Security Checks6/25/20141/14/2021
medium
74290Samba 3.5.x / 3.6.x < 3.6.25 / 4.1.x < 4.1.8 Multiple VulnerabilitiesNessusMisc.6/3/201411/26/2019
low
74242Samba 4.x < 4.0.18 Multiple VulnerabilitiesNessusMisc.5/30/201411/26/2019
low
77006CentOS 6 : samba4 (CESA-2014:1009)NessusCentOS Local Security Checks8/6/20141/4/2021
high
76194Debian DSA-2966-1 : samba - security updateNessusDebian Local Security Checks6/24/20141/11/2021
low
76740Oracle Linux 7 : samba (ELSA-2014-0867)NessusOracle Linux Local Security Checks7/24/20141/14/2021
low
77268Fedora 19 : samba-4.0.21-1.fc19 (2014-9132)NessusFedora Local Security Checks8/20/20141/11/2021
high
81536GLSA-201502-15 : Samba: Multiple vulnerabilitiesNessusGentoo Local Security Checks2/26/20151/11/2021
critical
82335Mandriva Linux Security Advisory : samba (MDVSA-2015:082)NessusMandriva Local Security Checks3/30/20151/14/2021
critical
77010Oracle Linux 6 : samba4 (ELSA-2014-1009)NessusOracle Linux Local Security Checks8/6/20141/14/2021
high
76223Fedora 20 : samba-4.1.9-3.fc20 (2014-7672)NessusFedora Local Security Checks6/26/20141/11/2021
high
76523SuSE 11.3 Security Update : Samba (SAT Patch Number 9451)NessusSuSE Local Security Checks7/16/20141/19/2021
low
76341openSUSE Security Update : samba (openSUSE-SU-2014:0859-1)NessusSuSE Local Security Checks7/2/20141/19/2021
medium
76903RHEL 7 : samba (RHSA-2014:0867)NessusRed Hat Local Security Checks7/30/20141/14/2021
low
84401IBM Storwize 1.3.x < 1.4.3.4 / 1.5.x < 1.5.0.2 Multiple VulnerabilitiesNessusMisc.6/26/201511/22/2019
high
8752 Samba 3.6.6 < 3.6.25 Memory DisclosureNessus Network MonitorSamba5/8/20153/6/2019
low
8752 Samba 3.6.6 < 3.6.25 Memory DisclosureNessus Network MonitorSamba5/8/20153/6/2019
low
3540Samba 4.0.x < 4.0.18 / 4.1.x < 4.1.8 Multiple VulnerabilitiesNessus Network MonitorSamba6/9/20143/6/2019
medium
3540Samba 4.0.x < 4.0.18 / 4.1.x < 4.1.8 Multiple VulnerabilitiesNessus Network MonitorSamba6/9/20143/6/2019
medium